@charset "UTF-8";
/**----　4店舗共通CSS（泉北のみ最下部コード）　----------**/
/**----style打ち消し　----------**/

.page-store-new .breadcrumbs{
	margin:0px;
}
.page-store-new section, .default-page-space{
	padding:0px;
}
.page-store-new #store_sakai .store_sakai--main .store_sakai--description{
	margin-bottom:0px;
}
.page-store-new #store_sakai .store_sakai--main{
	margin-bottom:0px;
}
.page-store-new #store_higasioosaka .store_sakai--main .store_sakai--description{
	margin-bottom:0px;
}
.page-store-new #store_higasioosaka .store_sakai--main{
	margin-bottom:0px;
}
.page-store-new p{
	margin:0;
}


/* ----------------丸ボタン内レイアウト---------------- */
.page-store-new .floating-shop-btn {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 90px;
  height: 90px;
  background: #2f6fa3;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  text-decoration: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 6px;
  z-index: 9999;
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
}

.page-store-new .floating-shop-btn .text {
  font-size: 12px;
  line-height: 1;
}

/* SVG画像サイズ調整 */
.page-store-new .floating-shop-btn .arrow img {
  width: 32px;
  height: auto;
  display: block;
}

/* ===== 1024 ===== */
@media (max-width: 1024px) {
  .page-store-new .floating-shop-btn {
    width: 80px;
    height: 80px;
    right: 16px;
    bottom: 16px;
  }

  .page-store-new .floating-shop-btn .text {
    font-size: 11px;
  }
}

/* ===== 767 ===== */
@media (max-width: 767px) {
  .page-store-new .floating-shop-btn {
    width: 70px;
    height: 70px;
    right: 12px;
    bottom: 12px;
  }

  .page-store-new .floating-shop-btn .text {
    font-size: 10px;
  }
}
/* ----------------丸ボタン内レイアウト---------------- */


/**-------------------- 共通　--------------------**/

/*----------上部高さ(ページリンク）----------*/
.page-store-new #shop-ancer {
  padding-top: 58px;
  margin-top: -58px;
}

@media (hover: hover) {
.page-store-new a {
    transition: .6s;
  }

.page-store-new a:hover {
    opacity: .6;
  }
}
.page-store-new .inline-block{
  display: inline-block;
}
.page-store-new img {
  width: 100%;
  height: auto;
}

.page-store-new #container{
  font-family: 'BIZ UDPGothic', sans-serif;
  font-size: 16px;
  line-height: 170%;
  color: #000;

}

.page-store-new .inner {
  width: 1050px;
  max-width: 100%;
  margin: 0 auto;
}
.page-store-new ul {
  list-style: none;
}


/**----メインビジュアル　----------**/
.page-store-new .top-mv {
	margin-top:58px;
}

.page-store-new .top-mv img {
  width: 100%;
  height: auto;
  display: block;
}

/**----特典　----------**/


.page-store-new #privilege {
  background-color: #FCD006;
  padding: 35px 50px;
}

.page-store-new .privilege {
  width: 925px;
  margin: 0 auto;
}

.page-store-new .flex-privilege {
  display: flex;
  justify-content: space-around;
}

.page-store-new .privilege-img {
  width: 320px;
}




/**----ラインナップ　----------**/

.page-store-new #lineup {
  padding: 35px 50px;
}
.page-store-new .lineup-img {
  margin-top: 30px;
}

.page-store-new .lineup-p {
  width: 820px;
  margin: 30px auto 0;
}



/**----チラシ　----------**/

.page-store-new #chirashi {
  padding-bottom: 60px;
}

.page-store-new .flex-chirashi {
  display: flex;
  justify-content: center;
    gap: 20px;
  margin-top: 20px;
  width: 100%;
  margin: 20px auto 0;
  max-width: 1000px;
}

.page-store-new .flex-chirashi img {
  max-width: 100%;
  transition: all 0.3s;
}

.page-store-new .flex-chirashi a img:hover {
  opacity: .6;
  transition: all 0.3s;
}

.page-store-new .chirashi-head {
  width: 100%;
  margin: 0 auto;

  text-align: center;
  padding: 30px 0 16px;
}

.page-store-new .chirashi-head img {
  max-width: 800px;
}

.page-store-new .chirashi-head-top {
  background-color: #fff;
}

.page-store-new .chirashi1 {
  display: inline-block;
  position: relative;

}

/* .page-store-new .chirashi1::before {
  content: "";
  display: block;
  width: 180px;
  height: 120px;
  position: absolute;
  top: 0;
  left: -5vw;
  transform: translateY(-100%);
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../img/kikan.webp);
  z-index: 1;
} */


/**----レビュー　----------**/

.page-store-new #review {
	padding: 30px 0;
	background-image: url("/wp-content/themes/pofo-child/assets/images/store_sakai/review-bg.jpg");
	background-size: cover;
}

.page-store-new .review-img {
	width: 80%;
	margin: 0 auto;
}




/**----よくある質問　----------**/

.page-store-new #question {
  padding: 32px 0px 48px;
  background-color: #FCD006;
}

.page-store-new #question-image {
  padding: 48px 0px;
  background-color: #FCD006;
}

.page-store-new .qa-img {
  width: 850px;
  margin: 0 auto;
}

.page-store-new .qa-head {
  width: 345px;
  margin: 0 auto;
}

.page-store-new .qa-frame {
  background-color: #fff;
  border: #005EAC 10px solid;
  border-radius: 20px;
  padding: 30px;
  margin-top: 50px;
}

.page-store-new .qa-box {
  padding: 20px 0 0;
  border-bottom: #000 1px solid;
}

.page-store-new .flex-q {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.page-store-new .flex-a {
  display: flex;
  align-items: start;
  margin-bottom: 20px;
}

.page-store-new .qa-box:last-child {
  border-style: none;
}

.page-store-new .flex-q img {
  width: 65px;
  margin-right: 15px;
}

.page-store-new .flex-a img {
  width: 65px;
  margin-right: 15px;
}

.page-store-new .flex-q p {
  font-size: 20px;
}

.page-store-new .flex-a p {
  font-size: 20px;
  line-height: 170%;
}


/**----ショップ　---------------------------------------------------------------------------------------------------**/
.page-store-new .shop-detail{
	margin:48px 8px;
}

.page-store-new .shop-detail h2{
  line-height: 1.4;
  margin-bottom: 32px;
  display: block;
  font-size: 48px;
  font-weight: bold;
  color: #005EAC;
  text-align: center;

}

/**----　左店舗詳細画像　----------**/

.page-store-new .foot-logo img {
  width: 395px;
  margin: 5px 0;
}
.page-store-new .foot-logo .foot-tell{
  width: 300px;
  margin: 5px auto;
}
.page-store-new .foot-logo .foot-place {
  width: 300px;
  margin: 5px auto;
}
.page-store-new .foot-logo .foot-insta {
  width: 300px;
  margin: 5px auto;
}
.page-store-new .foot-logo .foot-tell img {
  width: 200px;
}
.page-store-new .foot-logo .foot-place img {
  width: 300px;
}
.page-store-new .foot-logo .foot-insta img{
  width: 300px;
}

.page-store-new .flex-foot-logo {
  display: flex;
  justify-content: space-between;
  padding: 0 40px;
}
.page-store-new .foot-tell {
  width: 350px;
}
.page-store-new .chirashi-joset {
  max-width: 500px;
  margin: 30px auto;
}

/*-----横向きチラシのみ-----*/
.page-store-new .chirashi-joset-yoko {
  max-width: 50%;
  margin: 30px auto;
}

/*-----右ギャラリー・スライドjs-----*/
.page-store-new .gallery {
  max-width: 400px;
  margin: 0 auto;
}

.page-store-new .main-image img {
  width: 100%;
  display: block;
  margin: 0 auto;
}

.page-store-new .thumbnails {
  display: flex;
  justify-content:center;
  gap: 10px;
  margin-top: 10px;
}

.page-store-new .thumbnails img {
  width: 20%;
  cursor: pointer;
  opacity: 0.7;
  transition: 0.3s;
}

.page-store-new .thumbnails img:hover {
  opacity: 1;
}

/* 左おじさん右ボタンまとめ */
.page-store-new .contact-area{
  display:flex;
  align-items:center;   /* ←必ず上揃え */
  gap:40px;
	margin-bottom:24px;
}

/* 左おじさん */
.page-store-new .shop-text{
  flex:1;
}

.page-store-new .shop-text-main{
  display:flex;
  align-items:flex-end;
  font-size:24px;
  font-weight:bold;
  color:#005EAC;
}

.page-store-new .shop-text-main img{
  width:90px;
  height:auto;
}

.page-store-new .shop-text p{
  border:5px solid #005EAC;
  padding:24px;
}

/* 右ボタン*/
.page-store-new .contact-box{
  width:360px;
  text-align:center;
}

.page-store-new .contact-lead{
  font-weight:bold;
  margin-bottom:10px;
}
.page-store-new .contact-btn{
  display:flex;
  align-items:center;
  justify-content:center;
  gap:10px;

  background:#1f5d8f;
  color:#fff;
  text-decoration:none;

  padding:22px;
  font-weight:bold;
  border-radius:4px;
  box-shadow:0 4px 0 rgba(0,0,0,0.2);
}

.page-store-new .contact-btn img{
  width:26px;
}
.page-store-new .contact-btn.blue{
  background: #1f5d8f;
  color: #fff;
}
.page-store-new .contact-btn:hover{
  transform: translateY(3px);
  box-shadow: 0 1px 0 rgba(0,0,0,0.15);
}

.page-store-new .access-detail{
	margin:0px;
}

/**----ショップ　---------------------------------------------------------------------------------------------------**/




/* ===============================
   スマホ
=================================*/
@media screen and (max-width: 1024px){

	}

@media screen and (max-width: 767px){
.page-store-new .contact-area{
    flex-direction: column;
    gap: 30px;
  }

.page-store-new .contact-box{
    max-width: 100%;
  }
}



/* .page-store-new .chirashi-josetu img{
  width: 500px;
  margin: 0 auto;
} */


/* @media screen and (max-width: 1601px) {
.page-store-new .flex-mv {
    width: 1050px;
    margin: 0 auto;
  }
.page-store-new .mv-img {
    width: 835px;
  }
} */



/* @media screen and (max-width: 1370px) {

.page-store-new .mv-img {
    width: 700px;
  }
.page-store-new .flex-mv {
    width: 880px;
    margin: 0 auto;
  }

} */

/* @media screen and (max-width:1181px) {
.page-store-new .review-img {
    width: 1000px;
    margin: 0 auto;
  }
} */



/* ===============================
   ノートPC
=================================*/
@media screen and (max-width:1024px) {
.page-store-new .inner {
    width: 750px;
    max-width: 100%;
    margin: 0 auto;
  }
/* .page-store-new .mv-img {
    width: 620px;
  } */



  /**----特典　----------**/
.page-store-new .privilege {
    width: 680px;
  }
.page-store-new .privilege-img {
    width: 210px;
  }

.page-store-new #lineup {
    padding: 35px 0px;
  }
.page-store-new .lineup-p {
    width: 670px;
    margin: 30px auto 0;
  }

  /**----チラシ　----------**/
.page-store-new .flex-chirashi img {
    width: 260px;
  }

.page-store-new .chirashi-head {
    /* width: 670px; */
    margin: 0 auto;
    padding: 30px 3% 0px;
  }


  /**----レビュー　----------**/

.page-store-new .review-img {
    width: 730px;
  }


  /**----よくある質問　----------**/

.page-store-new .qa-img {
    width: 650px;
    margin: 0 auto;
  }

.page-store-new .qa-head {
    width: 300px;
    margin: 0 auto;
  }

.page-store-new .flex-q img {
    width: 50px;
    margin-right: 15px;
  }

.page-store-new .flex-a p {
    font-size: 18px;
    line-height: 150%;
  }

.page-store-new .flex-q p {
    font-size: 18px;
    line-height: 150%;
  }

.page-store-new .flex-a img {
    width: 50px;
    margin-right: 15px;
  }
	
/**----ショップ　---------------------------------------------------------------------------------------------------**/
.page-store-new .shop-detail{
	margin:48px 8px;
	}
	
.page-store-new .shop-detail h2{
  line-height: 1.4;
  margin-bottom: 24px;
  display: block;
  font-size: 32px;
  font-weight: bold;
  color: #005EAC;
  text-align: center;
}
	
/**----　左店舗詳細画像　----------**/
.page-store-new .flex-foot-logo {
    padding: 0;
  }

.page-store-new .foot-logo img {
    width: 270px;
    margin: 5px 0;
  }

.page-store-new .foot-tell {
    width: 265px;
  }

.page-store-new .foot-insta {
    width: 200px;
  }
	
/*-----右ギャラリー・スライドjs-----*/
.page-store-new .gallery {
  max-width: 350px;
  margin: 0 auto;
}

.page-store-new .main-image img {
  width: 100%;
  display: block;
  margin: 0 auto;
}

.page-store-new .thumbnails {
  display: flex;
  justify-content:center;
  gap: 10px;
  margin-top: 10px;
}

.page-store-new .thumbnails img {
  width: 20%;
  cursor: pointer;
  opacity: 0.7;
  transition: 0.3s;
}

.page-store-new .thumbnails img:hover {
  opacity: 1;
}
	
/* 左おじさん右ボタンまとめ */
.page-store-new .contact-area{
  display: flex;
  gap: 20px;
  justify-content: center;
  padding-top: 0px;
}	

/*おじさんアイコン*/
.page-store-new .shop-text-main img{
  width:72px;
  height:auto;
}
	
/**----ショップ　---------------------------------------------------------------------------------------------------**/	
	
/* .page-store-new #mv {
    padding: 60px 0px 0px;
  }

.page-store-new .flex-mv {
    width: 750px;
    margin: 0 auto;
  }
.page-store-new .slider-item {
    height: 500px;
  }


.page-store-new .slider {
    height: 500px;
  } */


/* .page-store-new .flex-chirashi {
    width: 450px;
  } */

}


/* ===============================
   スマホ
=================================*/


@media screen and (min-width:767px) {
.page-store-new .tbpc-none {
    display: none !important;
  }
}

@media screen and (max-width:767px) {
.page-store-new .sp-none {
    display: none !important;
  }

.page-store-new .inner {
    width: 350px;
  }
.page-store-new ul {
  list-style: none;
	padding-left:0;
}
/* ----------------丸ボタン内レイアウト---------------- */
/* 文字 */
.page-store-new .my-page--header_icons .icon-label{
	font-size:9px;
  color:#fff;
  line-height:1;
  letter-spacing:0.05em;
  margin-bottom:auto;
}
/* ----------------丸ボタン内レイアウト---------------- */
	
	
 /**----チラシについて　----------**/	
.page-store-new .chirashi-head {
    /* width: 320px; */
    margin: 0 auto;
	padding: 30px 3% 0px;
  }

/* .page-store-new .chirashi1::before {
    width: 100px;
    height: 80px;
    position: absolute;
    top: -100%;
    left: -1vw;
    transform: translateY(-100%);
    z-index: 1;
} */
	
.page-store-new .flex-chirashi {
    max-width: 580px;
  }

  /**----メインビジュアル　----------**/

.top-mv img {
	margin-top:0px;
  width: 100%;
  height: auto;
  display: block;
}
/*   
.page-store-new #mv {
    padding: 60px 0px 0px;
  }

.page-store-new .mv-bg {
    background-image: url(../img/mv-bg.jpg);
  }
.page-store-new .flex-mv {
    display: block;
    width: 350px;
  }

.page-store-new .mv-img {
    width: 350px;
  } */


  /**----特典　----------**/

.page-store-new #privilege {
    background-color: #FCD006;
    padding: 30px 10px;
  }

.page-store-new .privilege {
    width: 325px;
  }

.page-store-new .flex-privilege {
    display: block;
  }

.page-store-new .privilege-img {
    width: 340px;
    margin: 5px auto;
  }

  /**----チラシ　----------**/
.page-store-new #chirashi {
    /* padding: 10px 10px; */
    padding: 0;
  }

.page-store-new .flex-chirashi {
    display: block;
    margin: 20px auto 0;
    width: 320px;
  }

.page-store-new .flex-chirashi img {
    width: 320px;
    margin: 0 auto 30px;
  }

/**----レビュー　----------**/
.page-store-new .review-img {
    width: 350px;
  }

.page-store-new #review {
    padding: 20px 0 10px;
    background-image: url("/wp-content/themes/pofo-child/assets/images/store_sakai/review-bg-sp.jpg");
    background-size: cover;
  }

/**----よくある質問　----------**/
.page-store-new #question {
  padding: 24px 0px 48px;
  background-color: #FCD006;
}
	
.page-store-new .qa-img {
    width: 350px;
    margin: 0 auto;
  }

.page-store-new .qa-frame {
    background-color: #fff;
    border: #005EAC 5px solid;
    border-radius: 20px;
    padding: 20px;
    margin-top: 25px;
  }

.page-store-new .qa-head {
    width: 230px;
    margin: 0 auto;
  }

.page-store-new .flex-q img {
    width: 45px;
    margin-right: 15px;
  }

.page-store-new .flex-a p {
    font-size: 18px;
    line-height: 150%;
  }

.page-store-new .flex-q p {
    font-size: 18px;
    line-height: 150%;
  }

.page-store-new .flex-a img {
    width: 45px;
    margin-right: 15px;
  }

.page-store-new .flex-a {
    display: block;
  }
.page-store-new .flex-q {
    display: block;
  }


/**----ショップ　---------------------------------------------------------------------------------------------------**/	
.page-store-new .shop-detail{
	margin:48px 8px;
}
.page-store-new .shop-detail h2{
  line-height: 1.4;
  margin-bottom: 24px;
  display: block;
  font-size: 24px;
  font-weight: bold;
  color: #005EAC;
  text-align: center;
}
.page-store-new .shop-text{
  padding: 12px 0 0;
	margin:12px 0;
}
.page-store-new .shop-text .shop-text-main{
  display: flex;
  align-items: flex-end;
}
.page-store-new .shop-text p{
  border: solid 5px #005EAC;
  padding: 24px 20px;	
}
	
/**----　左店舗詳細画像　----------**/
.page-store-new .flex-foot-logo {
    display: block;
  }

.page-store-new .foot-logo li {
    width: 350px;
    margin: 5px auto;
  }

.page-store-new .foot-logo .foot-time {
    width: 350px;
  }

.page-store-new .foot-logo li .foot-time {
    width: 350px;
    margin: 5px auto;
  }

.page-store-new .foot-logo .foot-place img {
    width: 235px;
  }
.page-store-new .foot-logo .foot-tell img {
  width: 200px;
}
	
.page-store-new .foot-logo li .foot-tell {
    width: 350px;
    margin: 5px auto;
  }

.page-store-new .foot-insta {
    width: 280px;
  }

.page-store-new .chirashi-joset {
    width: 300px;
    margin: 20px auto;
  }
	
.page-store-new .chirashi-joset-yoko {
    width: 300px;
    margin: 20px auto;
  }
	
/* .page-store-new .foot-tell {
    width: 200px;
  } */	
	
	
/*-----右ギャラリー・スライドjs-----*/
.page-store-new .gallery {
  max-width: 100%;
  margin: 0 auto;
}

.page-store-new .main-image img {
  width: 100%;
  display: block;
  margin: 0 auto;
}

.page-store-new .thumbnails {
  display: flex;
  justify-content:center;
  gap: 10px;
  margin-top: 10px;
}

.page-store-new .thumbnails img {
  width: 23%;
  cursor: pointer;
  opacity: 0.7;
  transition: 0.3s;
}

.page-store-new .thumbnails img:hover {
  opacity: 1;
}

/* 左おじさん右ボタンまとめ */
.page-store-new .contact-area{
  display:flex;
  align-items:center;   /* ←必ず上揃え */
  gap:0px;
	margin-bottom:0;
}
.page-store-new .shop-text-main{
  display:flex;
  align-items:flex-end;
  font-size:20px;
  font-weight:bold;
  color:#005EAC;
}	
	
/* 右ボタン*/
.page-store-new .contact-box{
  width:360px;
  text-align:center;
}	

.page-store-new .contact-lead{
  font-weight:bold;
  margin-bottom:0px;
}	
	
/* map */
	.store_sakai--map{
		padding:32px 0 8px;
	}
	.store_higasioosaka--map{
		padding:32px 0 8px;
	}
	.store_minoo--map{
		padding:32px 0 8px;
	}
	.store_senboku--map{
		padding:32px 0 8px;
	}
}


/**----　泉北店専用コード　--------------------------------------------------------------------------------------------------------------------**/

/**----　レビュー　----------**/

.page-store-new #review-senboku {
	padding: 30px 0;
	background-image: url("/wp-content/themes/pofo-child/assets/images/store_senboku/review-bg-senboku-tb.webp");
	background-size: cover;
}

@media screen and (max-width:767px) {
	.page-store-new #review-senboku {
	padding: 30px 0;
	background-image: url("/wp-content/themes/pofo-child/assets/images/store_senboku/review-bg-senboku-sp.webp");
	background-size: cover;
}
	.page-store-new #review-senboku .review-img {
    width: auto;
  }
	 }




/**----　全店舗共通最強の3日間コード　--------------------------------------------------------------------------------------**/
.inner1200 {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
}


#day {
  padding: 20px 0;
}
.day-wrap {
  background-color: #e30404;
  padding: 50px 0 30px;
}
.days {
  width: 800px;
  margin: 0 auto;
}

.sale-flex {
  display: flex;
  align-items: center;
}
.sale-bomb {
  width: 350px;
}
.store-period-img {
  display: flex;
  align-items: center;
  width: 90%;
  margin: 40px auto;
}
.kikan-img {
  width: 800px;
  margin: 0px auto -25px;
}




@media screen and (max-width:1024px) {
	.inner1200 {
    width: 750px;
    max-width: 100%;
    margin: 0 auto;
  }
	
	
	
	
	}

@media screen and (max-width:767px) {
	.inner1200 {
    width: 350px;

  }
.day-wrap {
    background-color: #e30404;
    padding: 30px 0 30px !important;
  }
	.days {
    width: 100%;
    margin: 0 auto;
  }
	.sale-flex {
    display: block;

  }
	.sale-bomb {
    width: 350px;
  }
	.store-period-img {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 40px auto;
  }
	.kikan-img {
    width: 300px;
    margin: 20px auto;
  }
	
	
	
	
	
	
}
/**----　最強の3日間コード終了　----------**/